Subject: [Tsvwg] UDP-Lite MIB - ready?
From: Gorry Fairhurst <[email-masked]>
To: [email-masked]
Cc: Gorry Fairhurst <[email-masked]>, Gerrit Renker <[email-masked]>
Date: Tue, 29 May 2007 15:14:16 +0100
List-Id: Transport Area Working Group <tsvwg.ietf.org>

Dear TSV'ers,

I invite you to read and provide any comments/questions that you may
have on the document below, to the tsvwg mailing list. This document is 
  rev. -02, incorporating changes suggested from the last TSV meeting 
and  via email to the authors. The MIB is strongly based on the UDP MIB, 
with updates and additions to support UDP-Lite.

http://www.ietf.org/internet-drafts/draft-renker-tsvwg-udplite-mib-02.txt

We think this document is ready to be adopted as a WG document. If you 
have any comments, questions, or issues on this topic, please do contact us.

Best wishes,

Gorry & Gerrit